Support » Fixing WordPress » Google Plugin stops Special Recent Posts Plugin from working

  • Hi,

    I would like to be able to use the Google + plugin but cant.

    When I install and activate it another plugin I use stops working and returns this error,

    Warning: array_merge() [function.array-merge]: Argument #1 is not an array in /home/prepayas/public_html/blog/wp-content/plugins/special-recent-posts/classes/class-main.php on line 53

    Is there anything I can do to get them to work together?

  • The topic ‘Google Plugin stops Special Recent Posts Plugin from working’ is closed to new replies.